{
  "format_version": "1.12",
  "minecraft:recipe_shapeless": {
    "description": {
    "identifier": "vatonage:speed_ring"
    },

    
    "tags": [ "crafting_table" ],
    "ingredients": [
      {
        "item": "vatonage:empty_ring"
      },
      {
        "item": "minecraft:potion",
        "data": 15
      }
    ],
    "result": {
      "item": "vatonage:speed_ring"
    }
  }
}
